10S Lusgo 2022 Issues - Bug #4820
Menu > Anvandare > profile pic stretched.

10/11/2022 12:19 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

chirag wadhwa

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/11/2022

0%
0.00 hour
0.00 hour

Description
Searching = 12:16 PM @ 81% )
History

#1 - 10/11/2022 04:18 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 10/14/2022 11:36 AM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202210111218-zdelx.png 346 KB 10/11/2022 Shubham J
04/13/2025 3/3


http://www.tcpdf.org

